StarPU Handbook

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
Functions
starpu_expert.h File Reference
`#include <starpu.h>`

Go to the source code of this file.

## Functions
void | starpu_wake_all_blocked_workers (void)
int | starpu_progression_hook_register (unsigned(*func)(void *arg), void *arg)
void | starpu_progression_hook_deregister (int hook_id)